Author Topic: Vulnerability Analyzer and Win7 64bit?  (Read 11560 times)

Offline molngab

  • Comodo Loves me
  • ****
  • Posts: 124
Vulnerability Analyzer and Win7 64bit?
« on: December 23, 2009, 04:59:59 PM »
Hello!

My question: Vulnerability Analyzer is Win7 64bit compatible?
Or I need run it in compatibility mode?
The update function don't work under Win7-connection error. All traffic is allowed for Vulnerability Analyzer in my firewall.
Under WinXp works.


Thanks

Offline Anathaen

  • Ubuntu Lover
  • Product Translator
  • Comodo's Hero
  • *****
  • Posts: 238
Re: Vulnerability Analyzer and Win7 64bit?
« Reply #1 on: December 23, 2009, 09:23:48 PM »
CVA has been discontinued.
Download Linux Mint | Linux Mint is a Ubuntu derivative, only stable :)



Something no anti-virus company will fight.

Offline molngab

  • Comodo Loves me
  • ****
  • Posts: 124
Re: Vulnerability Analyzer and Win7 64bit?
« Reply #2 on: December 24, 2009, 03:17:38 AM »
And which is the "descendant" software from Comodo?
If exist so software.

>>>>
CVA has been discontinued.

 

Free Endpoint Protection
Seo4Smf 2.0 © SmfMod.Com Smf Destek